GDBserver

Public Attributes | List of all members
tic6x_register Union Reference

## Public Attributes
unsigned char | buf [4]
int | reg32

## Detailed Description

Definition at line 53 of file linux-tic6x-low.c.

## Member Data Documentation

## ◆ buf

unsigned char tic6x_register::buf[4]

Definition at line 55 of file linux-tic6x-low.c.

Referenced by tic6x_fill_gregset(), tic6x_get_pc(), tic6x_set_pc(), tic6x_store_gregset(), and tic6x_supply_register().

## ◆ reg32

int tic6x_register::reg32

Definition at line 57 of file linux-tic6x-low.c.

Referenced by tic6x_collect_register(), tic6x_get_pc(), and tic6x_set_pc().

The documentation for this union was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/linux-tic6x-low.c